» Ubuntu » Paketit

Error

two or more packages specified (lp-solve oneiric)